local fn = _gn(0x428668b7)
--- Gets the speed the train is currently going.
-- @param train The train handle
-- @return The current speed of the train
function Global.GetTrainSpeed(train)
	return fn(train, _rf)
end
